
/**
 * Write a description of class Comparador here.
 *
 * @author Student2
 */
public class Comparador<T extends Posicion>{
    
    private T a;
    private T b;

    public Comparador(T a, T b) {
        this.a=a;this.b=b;
    }
    public boolean compararPosiciones(){
        if(a.obtenerCoordenadaX()==b.obtenerCoordenadaX() && a.obtenerCoordenadaY()==b.obtenerCoordenadaY())
        return true;
        return false;
    }
    
}
